.banner {
    width: 100%;
    position: relative;
}

.product {
    width: 100%;
    padding: 96px 0px;
    background-color: #f2f2f2;
}

.product .probox {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.product-leftbox {
    width: 40%;
    background-color: blue;
}

.product-rightbox {
    width: calc(100% - 40% - 16px);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product-rightbox .proitem {
    width: calc((100% - 16px)/2);
}
.product-rightbox .proitem1{
    width:100%;
}

.product-rightbox .proitem:nth-child(1),
.product-rightbox .proitem:nth-child(2) {
    margin-bottom: 16px;
}
.product-rightbox .proitem:nth-child(2).proitem2 {
    margin-bottom:0px;
}

.proitem {
    position: relative;
    overflow: hidden;  
}

.proitem .proitem-info {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0px;
    z-index: 2;
    text-align: center;
    transform: translateY(-50%);
}

.product-leftbox .proitem .proitem-info{
    top:50px;
    transform: none;
}

.proitem .proitem-info h3 { 
    font-size: 18px;
    font-weight: 600;
    line-height: 34px;
    letter-spacing: 0px;
    color:#fff;
}


.proitem .proitem-info p {
    margin-top: 8px;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 0.8);
}

.swiperpro .swiper-button-prev {
    height: 45px;
    width: 45px!important;
    background: none!important;
    font-family: MicrosoftYaHei;
    border-radius: 50%;
    letter-spacing: 0px;
    color: #ffffff;
    background: url(../images/icon-swiper-prev.png) no-repeat center #f77272!important;
}

.swiperpro .swiper-button-prev:hover {
    background: url(../images/icon-swiper-prev-hover.png) no-repeat center #d20505!important;
}

.swiperpro .swiper-button-next {
    height: 45px;
    width: 45px!important;
    background: none!important;
    font-family: MicrosoftYaHei;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    border-radius: 50%;
    color: #ffffff;
    background: url(../images/icon-swiper-next.png) no-repeat center #f77272!important;
}

.swiperpro .swiper-button-next:hover {
    background: url(../images/icon-swiper-next-hover.png) no-repeat center #d20505!important;
}

.swiperpro .swiper-button-prev {
    left: 30px;
}

.swiperpro .swiper-button-next {
    right: 30px;
}

.swiperpro .swiper-button-next,
.swiperpro .swiper-button-prev {
    outline: none;
    position: absolute;
    top: 50%;
    z-index: 9999;
    height: 45px;
    margin-top: -22.5px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.product-rightbox .proitem .proitem-info{
    text-align:left;
    padding-left:24px;
}
.product-rightbox .proitem1 .proitem-info{
    padding-left: 60px;
}

.product-rightbox .proitem .proitem-info .promore{
    padding-top:80px;
}

.product-rightbox .proitem .proitem-info .promore a{
    display: block;
    width:96px;
    height:36px;
    text-align: center;
    line-height:36px;
    background-color:#d20505;
    color:#fff;
    font-size: 14px;
}

.proitem img{transition: all ease-in-out 0.3s; max-width:100%;}
.proitem:hover{cursor: pointer;}
.proitem:hover img{
    transform: scale(1.05);
}
.product-rightbox .proitem-info p{width:42%;}










/* ABOUT US */
.flex_a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.abbg {
    margin-top: 4.5vw;
    background: url(../images/indexaboutbg.png) no-repeat center bottom;
    padding-bottom: 144px;
}
.abbg .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ab_1 {
    width: 46.85%;
    margin-top: 35px;
}

.ab_1 h2 {
    font-family: MicrosoftYaHeiLight;
    font-size: 44px;
    font-weight: 600;
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
    margin-top: 12px;
}

.ab_1 h2 span {
    color: #d20505;
}

.ab_1 h3 {
    font-size: 32px;
    font-weight: 400;
    letter-spacing: 0px;
    color: #333333;
    margin-top: 15px;
}

.aacc {
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #333333;
    margin-top: 30px;
}

.ab_ll {
    margin-top: 80px;
}

.ab_ll li {
    padding: 22px 0;
    border-bottom: solid 2px rgba(0, 0, 0, .1);
}

.ab_ll li h4 {
    font-size: 15px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0px;
    color: #333333;
}

.ab_ll li:hover h4 {
    color: #d20505;
}

.ab_ll li .mm_2 {
    width: 32px;
    height: 32px;
    background-color: #f77272;
    border-radius: 50%;
    color: #d20505;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
}

.ab_ll li:hover .mm_2 {
    background-color: #d20505;
    color: #fff;
}

.ab_img {
    width: 48.95%;
    overflow: hidden;
    position: relative;
}

.ab_img img {
    width: 100%;
}

@media (max-width: 1440px) {
    .ab_1 h2 {
        font-family: MicrosoftYaHeiLight;
        font-size: 36px;
        font-weight: 600;
        letter-spacing: 0px;
        color: #000000;
        text-transform: uppercase;
    }

    .ab_1 h2 span {
        color: #d20505;
    }

    .ab_1 h3 {
        font-size: 28px;
        font-weight: 400;
        letter-spacing: 0px;
        color: #333333;
        margin-top: 15px;
    }
}

@media (max-width: 1280px) {
    .ab_1 h2 {
        font-family: MicrosoftYaHeiLight;
        font-size: 26px;
        font-weight: 600;
        letter-spacing: 0px;
        color: #000000;
        text-transform: uppercase;
    }

    .ab_1 h2 span {
        color: #d20505;
    }

    .ab_1 h3 {
        font-size: 20px;
        font-weight: 400;
        letter-spacing: 0px;
        color: #333333;
        margin-top: 15px;
    }
}

@media (max-width: 1440px) {
    .aacc {
        font-size: 15px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 32px;
        letter-spacing: 0px;
        color: #333333;
        margin-top: 30px;
    }

    .ab_ll li h4 {
        font-size: 16px;
    }

    .ab_ll li h4 span {
        font-size: 14px;
    }
}

@media (max-width: 1280px) {
    .ab_ll {
        margin-top: 30px;
    }

    .ab_ll li {
        padding: 15px 0;
        border-bottom: dashed 1px #e5e5e5;
        padding-left: 10px;
    }
}

@media (max-width: 992px) {
    .ab_ll {
        margin-top: 30px;
    }

    .ab_ll li {
        padding: 10px 0;
        border-bottom: dashed 1px #e5e5e5;
        padding-left: 10px;
    }
}

@media (max-width: 990px) {
    .ab_1 {
        width: 100%;
    }

    .ab_img {
        width: 100%;
        overflow: hidden;
        position: relative;
        margin-top: 30px;
    }

    .abbg {
        padding-bottom: 40px;
    }
}





/*   news */
.newsbox{
    background: rgba(248, 248, 248, 1);
    padding:72px 0px;
}
.newslist{
    width:100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;

}
.newslist .newsitem{
    width: calc((100% - 72px)/4);
    background-color: #fff;
    transition: all 0.5s;
    position: relative;
}
.newslist .newsitem img{
    max-width:100%;
    position: relative;
    z-index: 1;
}

.newsitem-info{
    width:100%;
    padding:40px 20px;
}
.newsitem-info .date{
    width:100%;
    position: relative;
}
.newsitem-info .date .day{
    font-size: 72px;
    font-weight: bold;
    line-height: 1;
    color:#d20505;
}
.newsitem-info .date .year{
    font-size:14px;
    padding-left: 50px;
    position: absolute;
    top:50%;
    left:45px;
    transform: translateY(-50%);
    line-height: 1.4;
    color:#333333;
}
.newsitem-info .date .year:after {
    content: "";
    height: 2px;
    background: #d20505;
    position: absolute;
    width: 25px;
    right: -40px;
}
.newsitem-info .tit {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-all;
    padding: 0;
    margin: 10px 0;
}
.newsitem-info .tit a{
    font-size: 18px;
    line-height: 1.3;
    color:#020202;
    font-weight: bold;
}
.newsitem-info .des{
    display:none;
}

.newslist .newsitem:hover{
    box-shadow: 4px 4px 15px 0 rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
.newslist .newsitem:hover .newsitem-info{
    position: absolute;
    top:0px;
    z-index: 2;
    background-color: #fff;
    height:100%;
    background: url(../images/bg1.jpg) no-repeat center bottom;
    background-size: cover;
}
.newslist .newsitem:hover .newsitem-info .date{
    display:none;
}
.newslist .newsitem:hover .newsitem-info .des{
    display: block;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-all;
    padding-top: 40px;
    background-size: auto;
    font-size: 16px;
    line-height: 2;
    color: #888;
    background: url(../images/icon-yh.png) no-repeat 0 0;
    margin-bottom: 20px;
    margin-top: 20px;
}

.newsmore{margin:64px auto 0px; width:180px;}
.public-btn1 .ber{
    color: #FFFFFF;
}
.public-btn1 .a1{
    display: block;
}
.public-btn1 .a2{
    display: none;
}
.public-btn1:hover .pos1 .btns{
    width:178px;
    -webkit-transform-origin: right;
    -moz-transform-origin: right;
    -o-transform-origin: right;
    transform-origin: right;
    -webkit-transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    -o-transition: width 0.5s ease;
    transition: width 0.5s ease;
}


.public-btn1:hover .a1{
    display: none;
}
.public-btn1:hover .a2{
    display: block;
}

.pos1 .btns{
    width: 0%;
    background-color:#FFFFFF;
    transition: all 0.3s;border-radius:25px;position: absolute;left:1px;top:1px;z-index:1;height:50px;
}

.public-btn1{width:100%;position: relative;}
.public-btn1 .aa{width: 100%;background-image: -moz-linear-gradient( 88deg, rgba(210,5,5,0.99608) 0%, rgb(210,5,5) 0%, rgb(210,5,5) 100%);
  background-image: -webkit-linear-gradient( 88deg, rgba(210,5,5,0.99608) 0%, rgb(210,5,5) 0%, rgb(210,5,5) 100%);
  background-image: -ms-linear-gradient( 88deg, rgba(210,5,5,0.99608) 0%, rgb(210,5,5) 0%, rgb(210,5,5) 100%);position: relative;border-radius:25px;border: 1px solid #d20505;
  } 
.public-btn1 .aa .nr{display: flex;justify-content: center;flex-wrap:wrap;align-items: center;height:50px;color:#fff;font-size:14px;position: relative;z-index:99;}
.public-btn1 img{margin-left:20px;}
.public-btn1:hover .aa{border-color:#d20505;}
.public-btn1:hover .aa .nr{color: #d20505;}

.swiper-pagination-bullet-active{background-color: #d20505;}


@media (max-width: 1024px) {
    .banner{padding-top: 60px;}
    .banner img{max-width:100%}

    .product{padding:36px 0px;}
    .product .probox{flex-wrap: wrap;}
    .product-leftbox{width:100%; margin-bottom:6px;}
    .product-rightbox{width:100%;}
    .product-rightbox .proitem{width:100%; margin-bottom:6px}
    .product-rightbox .proitem:nth-child(1), .product-rightbox .proitem:nth-child(2){
        margin-bottom: 6px;
    }
    .product-rightbox .proitem1 .proitem-info{padding-left:24px}
    .product-rightbox .proitem1 .proitem-info p{display:none}
    .product-rightbox .proitem .proitem-info .promore{padding-top:44px;}
    .product-rightbox .proitem.proitem1 .proitem-info .promore{padding-top: 24px;}


    .abbg .container{flex-wrap: wrap;}
    .newslist{flex-wrap: wrap;}
    .newslist .newsitem{width: calc((100% - 24px) / 2);}
}



